/* START BASE OBJECTS */

body, html
{
	font:9px/14px Verdana;
	color:#666;
	padding: 0;
	margin: 0;
	background-color: #FFFFFF;
 }

img
{
	margin: 0;
	padding: 0;
	border: 0;
}

a
{
	color:#333;
	text-decoration: none;
}

a:hover
{
	color:#70a5db;
}

a#on
{
	color: navy;
}

h1, h2, h3, h4
{
	margin: 0;
	padding: 0;
}

form
{
	padding: 0;
	margin: 0;
}

select, input
{
	font-size: 11px;
}


/* END BASE OBJECTS */



div#container
{
	padding: 0;
	margin: 0 0 0 20px;
	width: 98%;
}

div#masthead	/* Flash masthead */
{
	margin: 0 0 15px 0;
}

div#bannerAd	/* Flash masthead */
{
	position: absolute;
	top: 12px;
	left: 487px;
	width: 485px;
	height: 60px;
}



div#bodyLeft    /* bodyleft Holder Div */
{
	float: left;
	margin: 15px 0 20px 0;
	width: 99%;
}

div#bodyRight    /* bodyright Holder Div */
{
	float: left;
	margin: 15px 0 0 20px;
	width: 17%;
	min-height: 1000px;
}

div#searchResults
{
	float: left;
	margin: 15px 20px 0 0;
	width: 750px;
	min-height: 400px;
}

div#splitLeft    /* Lower right body - left section Holder Div */
{
	float: left;
	width: 5px;
}

div#splitRight    /* Lower right body - right section Holder Div */
{
	float: right;
	width: 10%;
}

div#towerAd    /* Tower ad on RHS */
{
	float: left;
	margin: 25px 0 5px 20px;
	width: 160px;
	height: 600px;
}

/* Footer - NOTE: Due to IE5+5's inability to understand the min-height property, the footer will rise up to the bottom of either bodyLeft or bodyRight */

div#footer
{
	margin: 20px 0 10px 0;
	width: 771px;
}

/* START Search Box objects */


#search div 
{
  float: left;
  width: 10px;                   /* mac ie5 only, next rule sets it to a proper
                                 * value for everthing else */
  margin: 0 6px 0 0;
}

/* HACK: mac ie5 won't get these, everything else should \*/
#search { left:672px; }
#search div { width:auto; }
/* */

#search div label 
{ 
  display: block;
  margin: 0;
  padding: 0 0 1px 0;
}

/* HACK: pc ie needs keyword search box moved slightly up */
* html #searchkeyword {
  position:relative;
  top:-1px;
}

#searchsection { width:112px; }
#searchkeyword { width:123px; }

#searchbutton
{
  width:50px;
  height:13px;
  margin-top:15px;
  position:relative;
  left:-6px;
}

/* START navigation objects */

#nav
{
	float: left;
	width: 650px;
	margin: 0;
	padding: 0;
}

#nav ul
{
	padding: 0;
	margin: 0;
}

#nav li
{
	float: left;
	display:inline;
	padding:0;
	margin:0;
	border:0;
	height:13px;
}

#nav img
{
	height: 13px;
}

#nav img#navhome
{
	width: 45px;
}

#nav img#navdesign
{
	width: 66px;
}

#nav img#navtravel
{
	width: 67px;
}

#nav img#navlifestyle
{
	width: 83px;
}

#nav img#navagenda
{
	width: 70px;
}

#nav img#navdirectory
{
	width: 87px;
}

#nav img#navclub
{
	width: 60px;
}

/* END navigation objects */

/* END furniture objects */

/* --------------------------------------- */
/*             COMMON CLASSES              */
/* --------------------------------------- */

ul.linkList
{
	list-style: none;
	margin: 15px 0 0 0;
	padding: 0;
}

.linkList li
{
	float: left;
	margin: 0 15px 0 0;
	padding: 0;
	line-height: normal;
	text-indent: 0;
}

.linkList li#last
{
	margin: 0;
}



/* END linkList class */

img.subRed
{
	margin: 0 0 2px 0;
}

/* START Strap class */

div.strap img
{
	margin: 0;
	padding: 0;
	margin: 0 0 12px 0;
}

div.strap h1
{
	margin: 0;
	padding: 4px 0 0 0;
	float: right;
	font-size: 10px;
	font-weight: bold;
	text-transform: uppercase;
}

/* END Strap class */

/* START intro class */

div.intro
{
	display: block;
	float: left;
	margin: 0 0 14px 0;
}

div.intro img.icon
{
	float: left;
	margin: 0 10px 0 0;
}

div.intro p
{
	margin: 0;
	padding: 0;
	height: 37px;
}

div.intro ul
{
	padding: 0;
	margin: 0;
	font-size: 10px;
	font-weight: bold;
}

div.intro ul li
{
    padding: 0;
    margin: 0 0 0 4px;
}

div.intro ul.line2
{
	padding-top: 20px;
}

div.intro ul#line3
{
	padding-top: 5px;
}

div.intro img.heading
{
	margin: 0 0 2px 0;
}

div.intro img.subHeading
{
	margin: 3px 0 0 0;
}

div.intro img.subHeadingDirectory
{
	margin: 10px 0 0 0;
}

div#bodyLeft img.heading
{
	margin: 10px 0 0 0;
}

div#bodyLeft div.intro p
{
	margin-bottom: 10px;
}


div#bodyLeft a#subscribe
{
	display: block;
	padding: 5px 0 0 0;
	margin: 20px 0 0 0;
	border-top: 1px solid #cc0000;
}

div#bodyRight a
{
	font-weight: bold;
}


div.intro#sponsored
{
	background-color: #EAF2FA;
}

/* END Intro class */

/* --------------------------------------- */
/*              SPLIT CLASSES              */
/* --------------------------------------- */

img.splitHeader
{
	margin: 16px 0 10px 0;
}

img.splitThumb
{
	margin: 3px 0 10px 0;
}

div#splitLeft, div#splitRight
{
	margin-bottom: 10px;
}

div#splitLeft div.intro
{
	width: 210px;
	padding: 50px 0 0 0;
}

div#splitLeft img.heading
{
	margin: 0 0 5px 0;
}

div#splitLeft img.subHeading
{
	margin: 0 0 5px 0;
}

div#splitRight img#info
{
	margin: 75px 0 0 0;
}

div#splitRight a
{
	font-weight: bold;
}

div#splitRight img.heading
{
	margin: 0 0 5px 0;
}

div#splitRight img.subHeading
{
	margin: 0 0 5px 0;
}

/* START Footer objects */

div#footer div#left
{
	float: left;
	font-size: 9px;
	padding: 14px 0 0 0;
	width: 320px;
}

div#footer div#right
{
	float: right;
	font-size: 8px;
	width: 430px;
}

div#footer h1
{
	float: left;
	font-size: 10px;
	font-weight: normal;
	padding: 12px 0 10px 0;
}

div#footer h2
{
	float: right;
	font-size: 10px;
	font-weight: normal;
	padding: 10px 0 10px 0;
}

/* END Footer Objects */

/* Homepage Objects */

/* classes */

.viewMargin
{
	display: block;
	margin: 10px 0 0 0;
}

/* individual ids */

#subscribeButton
{
	margin: 5px 0 5px 0;
}

#magPreview
{
	margin: 0 0 7px 0;
}

.magPreview
{
	margin: 0 0 7px 0;
}

/* SECTION PAGE OBJECTS */

div#numbers
{
	margin: 10px 0 0 0;
	padding: 0 0 0 85px;
	float: left;

}

div#numbers img#pages
{
	margin-right: 6px;
}

/* ARTICLE PAGE OBJECTS */

div#iconMenu
{
	margin: 15px 0 0 0;
	padding: 0;
}

div#iconMenu a
{
	display: block;
}

div#iconMenu img
{
	position: relative;
	top: 3px;
	margin-right: 5px;
}

div#iconMenu img#seperator
{
	position: static;
	padding: 0;
	margin: 0;
}

.separator
{
	padding: 0;
	margin: 3px 0 6px 0;
}

.seperator img
{
	border: 1px solid black;
}

.iconmenu
{
	margin-top:0;
	margin-bottom:7px;
	line-height:17px;
}

#mag img
{
	display: block;
}

#mag img.pdf
{
	margin: 1px 0 0 0;
}

#mag img.email
{
	margin: 0 0 7px 0;
}

#mag img.reps
{
	margin: 15px 0 12px 0;
}

/* SUBSCRIBE CLASSES */

div#subs a
{
	font-weight: bold;
}

div#subs label.left
{
	width: 135px;
	float: left;
	text-align: left;
	margin: 2px 1em 10px 0;
	clear: both
}

div#subs label.right
{
	width: 20px;
	text-align: left;
	clear: both;
}

div#subs input.gift
{
	float: both;
	margin-bottom: 10px;
}

div#subs ul
{
	list-style-type: square;
	margin: 0 0 10px 0;
	padding: 0 0 0 19px;
}

div#subs #ukusLeft
{
	width: 190px;
	float: left;
}

div#subs #ukusRight
{
	width: 210px;
	float: right;
}

/* DIRECTORY CLASSES */

div#directoryItem div
{
	margin: 0 0 10px 0;
	padding-left: 218px;
}

div#directoryItem div img
{
	display: block;
}


.agdirImage
{
	float: left;
	margin: 0 10px 0 0;
}

div#letters
{
	clear: left;
	margin: 10px 0 20px 0;
	width: 310px;
}

div#two
{
	width: 310px;
	margin: 10px 0 0 0;
}

div#letters img
{
	margin: 0;
	padding: 0;
	float: left;
}

div.subs
{
	clear: left;
	padding: 5px 0 0 0;
	margin: 10px 0 0 0;
	border-top: 1px solid #cc0000;
}

div#agenda_buttons
{
	width: 20px;
}

div#agenda_buttons img
{
	margin: 0 0 1px 0;
}

div#agendaCopy
{
	padding-left: 218px;
}
#blog_container {
	background: #f9f9f9;
	width: 978px;			/* gecko adds border to total width */
	border: 0px solid #fff;
}
/* hide from MacIE \*/
* html #blog_container {
	width: 978px;			/* for IE */
	w\idth: 978px;
}
/* end hide */
#blog_main {

	background:  #f9f9f9;
	width: 935px;
	margin-top: 20px;
	margin-left: 22px;
	margin-bottom: 20px;
}
._image {
	border: solid 5px #CCCCCC;
	text-align: center;	
}
#clips #search{float:left; margin:0px 0px 15px 0px; padding:0px;}
#clips #search #button{ float:left; font:Normal 10px Verdana;}
#clips #search #field{float:left; border:1px Solid #E2E2E2; font:Normal 10px Verdana; padding:2px; margin:0px 5px 0px 0px; width:100px; color:#A5A5A5;}
#clips #search #results{float:right; font:Normal 11px Verdana; padding:0px 10px 0px 0px; color:#F13D07; text-transform:capitalize;}
.clips #search #resultsError{color:#CC3300;}
ul.options .field{border:1px Solid #eeecec; padding:3px; font:Normal 18px Arial; color:#666666;}

#blog_main a {
	color: #000066;
}
#blog_header {
	height: 370px;
	margin-bottom: 10px;
}
#blog_sortLabel {
	font: 100% Georgia, "Times New Roman", Times, serif;
	margin: 0px 0px 10px 110px;
	padding: 0px 0px 3px 0px;
}
.blog_sortLabelRule {
	height: 1px;
	clear: all;
	margin-top: 6px;
}
#blog_menu {
	float: right;
	display: inline;
	width: 256px;
	margin-right: 10px;
}
#blog_menuAB {}
#blog_menuA {
	float: left;
	width: 168px;
	clear: both;
}
#blog_menuB {
	margin-left: 188px;
}
/* hide from MacIE \*/
* html #blog_menuB {
	height: 1%;
}
/* end hide */
.blog_menuList {
	margin-bottom: 16px;
}
.dateblock {
	display:block;
	float:left;
	width:44px;
	height:47px;
	background:url("/new ployer/date_bgr.gif") no-repeat;
	text-align:center;
	margin-right:8px;
	padding:9px 0 0 0;
}

.datetop {
	color:#bababa;
	font:bold 13px Arial, Verdana, sans-serif;
	text-transform:uppercase;
	margin:0;
}

.datebottom {
	color:#bababa;
	font:bold 26px Arial, Verdana;
	text-transform:uppercase;
	margin:-4px 0 0 0;
}
.blog_menuList h2 {
	font: bold 100% Georgia, "Times New Roman", Times, serif;
	margin: 0px 0px 5px 0px;
}
.blog_menuList ul {
	font: 100% Georgia, "Times New Roman", Times, serif;
	color: #000000;
	padding: 0px;
	list-style: square;
	margin: 0px 0px 0px 13px;
}
.blog_menuList li {
	padding: 0px;
	margin-bottom: 5px;
	color: #ccc;
}
.blog_menuList a {
	color: #000066;
}
#blog_contents {
	width: 644px;
}
.blog_entry, .blog_commentArea {
	width: 644px;
	margin-bottom: 25px;
}
div.blog_dateBox {
	background-color: #EEE;
	text-align: center;
	width: 85px;
}
div.blog_month {
	font: bold 13px Georgia, "Times New Roman", Times, serif;
}
div.blog_day {
	font: bold 30px Georgia, "Times New Roman", Times, serif;
	margin-top: -5px;
}
.blog_entry, .blog_commentArea {
	width: 544px;
	margin-bottom: 25px;
}
.blog_entryDate, .blog_commentsNum {
	width: 90px;
	font: bold 90% Georgia, "Times New Roman", Times, serif;
	color: #000;
	margin-left: 5px;
	float: left;
	display: inline;
}
div.blog_dateBox {
	background-color: #EEE;
	text-align: center;
	width: 85px;
}
div.blog_month {
	font: bold 13px Georgia, "Times New Roman", Times, serif;
}
div.blog_day {
	font: bold 30px Georgia, "Times New Roman", Times, serif;
	margin-top: -5px;
}
.blog_entryContent, .blog_commentsContent {
	margin-left: 110px;
}

.blog_entryTime {
	font: bold 100% Georgia, "Times New Roman", Times, serif;
	color: #000;
	}
.blog_entryContent h1 {
	color: #000;
	font: bold 160% Georgia, "Times New Roman", Times, serif;
	margin: 2px 0px 0px;
}
.blog_entryCategories {
	color: #000;
	font: 90% Georgia, "Times New Roman", Times, serif;
	margin-top: 2px;
}
.blog_entryText {
	font: 100%/130% Georgia, "Times New Roman", Times, serif;
	color: #000;
	margin-top: 16px;
}
.blog_entryText BLOCKQUOTE {
	background: #f4f4f4;
	margin: 0px 20px 0px 20px;
	padding: 1px 15px 1px 15px;
	border-left: 2px solid #ccc;
}
.blog_entryBotLinks {
 	font: 90% Georgia, "Times New Roman", Times, serif;
	margin: 14px 0px 7px 0px;
}
.blog_commentsLink {
	font: 100% Georgia, "Times New Roman", Times, serif;
	color: #000;
}
ul.comments {
	margin: 14px 0px 7px 0px;
	list-style: none;
	padding: 0px;
}
ul.comments li {

	padding: 1px 0px 0px 21px;
}
.blog_rule {

	height: 1px;
	clear: all;
	margin-left: 5px;
}
.blog_adBox {
	font: 70% Arial, Helvetica, sans-serif;
	background: #76cedd;
	padding: 2px 0px 10px 0px;
	margin: 0px 0px 20px 0px;
	text-align: center;
}
#blog_bigAd {
	float: left;
	margin: 0px 0px 0px 30px;
	text-align: center;
}
#blog_adBoxB {
	/*
background: #fff;
	border: 1px solid #ccc;
*/
	margin: 0px 10px 10px 10px;
	padding: 8px 0px;
}
IMG.blog_leftImg, IMG.left_photo, IMG.leftphoto {
	float: left;
	margin: 0px 10px 10px 0px;
}
IMG.blog_spanImg, IMG.span_photo, IMG.spanphoto {
	margin: 0px 0px 10px 0px;
}
#blog_pageNav, #blog_sorry {
	font: 100% Georgia, "Times New Roman", Times, serif;
	margin-left: 110px;
}
#blog_commentList {
	padding: 0px;
	margin-left: 18px;
}
#blog_commentList LI {
	padding: 0px 0px 0px 0px;
}
.blog_commentCite {
	font: 95% Georgia, "Times New Roman", Times, serif;
	color: #666;
}